@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);

* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

.bodycontact {
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size: 16px;
	line-height:30px;
	color:#777;
/*	background:#0CF;
*/}

.containercontactfloato {
	max-width:400px;
	width:100%;
	margin:0 auto;
	position:relative;
}

#contactfloat input[type="text"], #contactfloat input[type="email"], #contactfloat input[type="tel"], #contactfloat input[type="url"], #contactfloat textarea, #contactfloat button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contactfloat {
	background:#0387c5;
	padding:25px;
	margin:50px 0;
}

#contactfloat h3 {
	color: #000000;
	display: block;
	font-size: 25px;
	font-weight: 700;
        margin-bottom: 10px;
}

#contactfloat h4 {
	color: #000000;
	margin:5px 0 15px;
	display:block;
	font-size:16px;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 10px;

}

fieldset {
	border: medium none !important;
	margin: 20 0 20px;
	min-width: 100%;
	padding: 6px;
	width: 100%;
	font-size:16px;

}

#contactfloat input[type="text"], #contactfloat input[type="email"], #contactfloat input[type="tel"], #contactfloat input[type="url"], #contactfloat textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:16px;

}

#contactfloat input[type="text"]:hover, #contactfloat input[type="email"]:hover, #contactfloat input[type="tel"]:hover, #contactfloat input[type="url"]:hover, #contactfloat textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contactfloat textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contactfloat button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#000000;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contactfloat button[type="submit"]:hover {
	background:#d00202;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contactfloat button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contactfloat input:focus, #contactfloat textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}

.flotando {
        display:block;
        width:470px;
        height:270;
        color:#fff;
        position: fixed;
        right:20px;
	top:10%;
	bottom:20%;
        border-radius:50%;
        text-align:center;
        z-index:999;
}
ul.servicios {
	list-style: none;
	column-count: 2;
}
ul.servicios li {
	margin: 6px 0;
}
.mt-0{
	margin: 0!important;
	padding: 50px 0;
}
@media (max-width: 600px) {
	.flotando {
		display:block;
		width:80%;
		height:470px;
		color:#fff;
		position: fixed;
		bottom:45%;
		top: 0;
		border-radius:50%;
		text-align:center;
		z-index:999;
		left:40px;
    }
	#contactfloat {
		margin: 15px 0;
	}
	ul.servicios {
		column-count: 1;
		list-style: circle;
		margin-left: 20px;
		text-align: left;
	}
}